<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width" />
    <link rel="stylesheet" href="/assets/css/onsenui.min.css">
    <link rel="stylesheet" href="/assets/css/onsen-css-components.min.css">
</head>
<body><div class="progress-bar progress-bar--indeterminate"></div></body>
<script src="/assets/js/onsenui.min.js"></script>
<script defer src="/assets/js/app.js"></script>
</html>
